Subject: bug#7049: 24.0.50; Feature request: tool-bar-position defcustom

From: Jan Djärv <[email-masked]>
Date: Fri, 17 Sep 2010 15:36:28 +0200

Stephen Berman skrev 2010-09-16 22.06:
> It would be convenient to have the Gtk+ tool bar placement (top, bottom,
> left, right) be managed by Custom.  Currently, changing the default
> permanently in user-init-file requires modifying the frame parameters.
>

default-frame-alist is in custom, and you can select where to show tool bar in 
the menu and then save options.  Isn't that enough?

	Jan D.